BEEM - Android XMPP - Support #71

Compte rendu Android Dev Camp
03/28/2009 08:13 PM - Frédéric Barthéléry

Status: Closed Start date: 03/28/2009

Priority: Normal Due date: 04/05/2009

Assignee: Philippe Lago % Done: 100%

Category: Marketing Estimated time: 10.00 hours

Target version: Prototype before 1.5 - SFR_Version

Description

Juste un ticket au cas ou barbu oublie de faire un compte rendu de cette petite journée "

Related issues:

Has duplicate Support #76: BarCamp CR Closed 03/30/2009 04/03/2009

History

#1 - 03/28/2009 08:35 PM - Nikita Kozlov

Frédéric Barthéléry wrote:

Juste un ticket au cas ou barbu oublie de faire un compte rendu de cette petite journée **

Quais, met des toffs!

#2 - 03/28/2009 08:48 PM - Jean-Manuel Da Silva

+1, je veux voir vos tronches :>

#3 - 03/30/2009 06:22 PM - Frédéric Barthéléry

- Category changed from Documentation to Marketing

#4 - 03/31/2009 05:16 PM - Frédéric Barthéléry
- File barcamp.txt added
- % Done changed from 0 to 20

Bon je poste ca en vrac pour barbu. Il fera de la belle mise en page avec de belles proses sans fautes.

#5 - 05/12/2009 04:34 PM - Nikita Kozlov

- Due date set to 04/05/2009

- Status changed from Assigned to Closed

- Target version set to Prototype before 1.5 - SFR_Version
- % Done changed from 20 to 100

- Estimated time set to 10.00 h

Files
barcamp.txt 2.47 KB 03/31/2009 Frédéric Barthéléry
04/30/2025 1/1



http://www.tcpdf.org

